Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98848PHP 7.0.x < 7.0.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
high
98807PHP 5.6.x < 5.6.18 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
high
91104CentOS 7 : pcre (CESA-2016:1025)NessusCentOS Local Security Checks5/13/20161/4/2021
critical
95754openSUSE Security Update : pcre (openSUSE-2016-1448)NessusSuSE Local Security Checks12/13/20161/19/2021
critical
90306Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : pcre3 vulnerabilities (USN-2943-1)NessusUbuntu Local Security Checks4/1/20169/18/2019
critical
88694PHP 5.6.x < 5.6.18 Multiple VulnerabilitiesNessusCGI abuses2/11/20163/20/2020
critical
99786EulerOS 2.0 SP1 : pcre (EulerOS-SA-2016-1023)NessusHuawei Local Security Checks5/1/20171/6/2021
critical
91081Scientific Linux Security Update : pcre on SL7.x x86_64 (20160511)NessusScientific Linux Local Security Checks5/12/20161/14/2021
critical
88693PHP 5.5.x < 5.5.32 Multiple VulnerabilitiesNessusCGI abuses2/11/201611/20/2019
critical
91078RHEL 7 : pcre (RHSA-2016:1025)NessusRed Hat Local Security Checks5/12/201610/24/2019
critical
125102EulerOS Virtualization 3.0.1.0 : pcre (EulerOS-SA-2019-1558)NessusHuawei Local Security Checks5/15/20192/8/2021
critical
89641Fedora 22 : mingw-pcre-8.38-1.fc22 (2016-f59a8ff5d0)NessusFedora Local Security Checks3/4/20161/11/2021
critical
89647Fedora 23 : mingw-pcre-8.38-1.fc23 (2016-fd1199dbe2)NessusFedora Local Security Checks3/4/20161/11/2021
critical
95534SUSE SLED12 / SLES12 Security Update : pcre (SUSE-SU-2016:2971-1)NessusSuSE Local Security Checks12/5/20161/6/2021
critical
91983GLSA-201607-02 : libpcre: Multiple VulnerabilitiesNessusGentoo Local Security Checks7/11/20161/11/2021
critical
93343Tenable SecurityCenter < 5.3.0 Multiple Vulnerabilities (TNS-2016-04)NessusMisc.9/6/201610/9/2020
medium
92667F5 Networks BIG-IP : Multiple PCRE vulnerabilities (K20225390)NessusF5 Networks Local Security Checks8/2/20163/10/2021
high
89447Fedora 22 : pcre-8.38-1.fc22 (2015-eb896290d3)NessusFedora Local Security Checks3/4/20161/11/2021
high
88671FreeBSD : php -- multiple vulnerabilities (85eb4e46-cf16-11e5-840f-485d605f4717)NessusFreeBSD Local Security Checks2/10/20161/4/2021
critical
91072Oracle Linux 7 : pcre (ELSA-2016-1025)NessusOracle Linux Local Security Checks5/12/20161/14/2021
critical
88695PHP 7.0.x < 7.0.3 Multiple VulnerabilitiesNessusCGI abuses2/11/20163/27/2019
critical
95915SUSE SLED12 / SLES12 Security Update : pcre (SUSE-SU-2016:3161-1)NessusSuSE Local Security Checks12/16/20161/6/2021
critical
9093PHP 5.5.x < 5.5.32 / 5.6.x < 5.6.18 / 7.0.x < 7.0.3 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2/25/20163/6/2019
critical